> For the complete documentation index, see [llms.txt](https://docs.digit.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.digit.org/complaints-management/access/pgr-user-manual.md).

# User Manual

An illustrative guide to using the module

The DIGIT Complaint Management is a standardised solution offered on the DIGIT platform to register and redress citizen grievances. It provides a transparent and trackable mechanism to resolve public grievances by promoting responsive administration. CMS enables citizens to file complaints using various channels and helps municipal employees resolve them promptly.

{% hint style="info" %}
**Tip:** Click on the links on the flow diagram below to access the docs for the specified action.
{% endhint %}

{% embed url="<https://www.canva.com/design/DAGQbhv5Wt8/SqlAjBfg4bmCkkpw3NBT5A/view?utm_content=DAGQbhv5Wt8&utm_campaign=designshare&utm_medium=link&utm_source=editor>" %}
Public Grievance Redressal module user workflow
{% endembed %}

## Using CMS

This section guides you through the details of using the module for each role. Click on the relevant role below to learn more about how to use CMS.

* [Citizen](/complaints-management/complaints-management-v2.11/access/pgr-user-manual/citizen-user-manual.md)
* [Employees](/complaints-management/complaints-management-v2.11/access/pgr-user-manual/employee-user-manual.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.digit.org/complaints-management/access/pgr-user-manual.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
